* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(27,76,194, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ef_754__acql:after { display: table; content: ''; clear: both; }

.qwo_110-l { clear: both; }

.hzid_123-du { width: 1000px; margin: 0 auto; }


.c_644__dbe
{
	display: block;
}

.c_644__dbe:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.hzid_123-du
{
	margin-top: 70px;
}

.oa_735__lf 
{
	display: table;
	position: relative;
}



.vymdb_282-nqv
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.vymdb_282-nqv > a
{
	display: block;
	float: left;
}

.vymdb_282-nqv > a.o-575_fi
{
	margin-right: 10px;
}

.vymdb_282-nqv > a.zfsf_779__st
{
	margin-right: 10px;
}


.vymdb_282-nqv > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.vymdb_282-nqv > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.vymdb_282-nqv > a.o-575_fi > div > span
{
	background-image: url(../images/FB.png);
}

.vymdb_282-nqv > a.zfsf_779__st > div > span
{
	background-image: url(../images/X.png);
}

.vymdb_282-nqv > span.uai-699_ja
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cr-639_mqa 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.qjpfz-626_azd { background-color: #171717; }

.qjpfz-626_azd .pkjai-372_td 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.qjpfz-626_azd .fe_886__e { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.qjpfz-626_azd .fe_886__e > .gu-35_yhifq
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.fe_886__e .qq_106__rsezs
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(27,76,194, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.tjgcj-319_jn
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.tjgcj-319_jn > .addc-310_cy 
{
	float: right;
}


.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi.active > .br_602-up
{
	visibility: visible;
}

.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li
{
	display: block;
}

.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li > a:hover
{
	color: rgba(27,76,194, 1);
	background: #f0f0f0;
}


.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li > a > .ex_179__bjuu
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li > a > .ex_179__bjuu > .uiefe_234-n
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li > a:hover > .ex_179__bjuu > .uiefe_234-n
{
	 
}

.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li > a > .ex_179__bjuu > .uiefe_234-n > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li > a > .kexdu-647_k
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li > a:hover > .kexdu-647_k
{
	text-decoration: underline;
}




.addc-310_cy > .njdjc-906_hxbi > .w-358_wyoc
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.addc-310_cy > .njdjc-906_hxbi.active > .w-358_wyoc
{
	background: #f5f5f5;
}


.addc-310_cy > .njdjc-906_hxbi > .w-358_wyoc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.tjgcj-319_jn .dio-299_ck
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.tjgcj-319_jn .dio-299_ck > span
{
	display: inline-block;
	color: #f5f5f5;
}


.tjgcj-319_jn .njdjc-906_hxbi.active .dio-299_ck > span
{
	color: #171717;
}



.tjgcj-319_jn .b-42_igitu
{
	height: 24px;
	width: 34px;
}

.tjgcj-319_jn .b-42_igitu > .njcf_325__d
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.tjgcj-319_jn .njdjc-906_hxbi.active .b-42_igitu > .njcf_325__d
{
	border:1px solid #171717;
}

.tjgcj-319_jn .b-42_igitu > .njcf_325__d > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.hevmo_199__jpcv 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.hevmo_199__jpcv > .h_916__bbwf
{
	display: table;
	margin-top: 70px;
}



.hevmo_199__jpcv > .h_916__bbwf > *
{
	display: table-cell;
	vertical-align: middle;
}

.hevmo_199__jpcv > .h_916__bbwf > .a-154_yvhcd
{
	width: 440px;
	max-width: 440px;
}

.hevmo_199__jpcv > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.hevmo_199__jpcv > h1 .vgdj_370__osjlg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.hevmo_199__jpcv > .c_79__z
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.a-154_yvhcd > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(27,76,194, 1);
}


.a-154_yvhcd > .hgcae_473__vg
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hgcae_473__vg.eimg_247-gh
{
	margin-right: 100px;
}


.hgcae_473__vg > h3.n_34-hto
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hgcae_473__vg.eimg_247-gh > h3.n_34-hto
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.a-154_yvhcd > .hgcae_473__vg .d_860-leami
{
	
}


.hgcae_473__vg .v_190-cf
{
	display: none;
}


.hgcae_473__vg .d_860-leami.ebhhk-502_wbbg
{
	margin-top: 20px;
}

.hgcae_473__vg .d_860-leami .acisg_204-anfq {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hgcae_473__vg.eimg_247-gh .d_860-leami .acisg_204-anfq
{
	font-size: 16px;
	font-weight: normal;
}



.hgcae_473__vg .d_860-leami > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hgcae_473__vg.eimg_247-gh .d_860-leami > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hgcae_473__vg .d_860-leami .b-667_db {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hgcae_473__vg.eimg_247-gh .d_860-leami .b-667_db
{
	max-width: 384px;
	font-size:16px;
}

.hgcae_473__vg .ve_143-libof {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hgcae_473__vg.eimg_247-gh .ve_143-libof 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fc-444_imbe
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fc-444_imbe > .mj_99__bt
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fc-444_imbe > .mj_99__bt.k_452-osafd
{
	right: -10px;
	top:-10px;
}

.fc-444_imbe > .mj_99__bt.aed_596-ad
{
	top:0px;
	right: -20px;
}

.fc-444_imbe > .mj_99__bt > .zxeah_123__j
{
	display: table-cell;
	vertical-align: middle;
}


.fc-444_imbe > .mj_99__bt .ntjoc-158_cdi
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fc-444_imbe > .mj_99__bt .ncc_427-vqfu
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.gc_462__k > .fc-444_imbe > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.hevmo_199__jpcv > .h_916__bbwf > .owzs_423__jh
{
	width: 280px;
}


.owzs_423__jh > .min_540-l
{
    font-size: 16px;
    line-height: 180%;
}


.owzs_423__jh > .min_540-l > b, .owzs_423__jh > .min_540-l > h2, .owzs_423__jh > .min_540-l > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.owzs_423__jh > .min_540-l > ol
{
	padding-left: 20px;
}


main
{
	
}


.bign_968__qd
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fnkjj-75_bobfq
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fnkjj-75_bobfq > li
{
	display: inline-block;
}

.fnkjj-75_bobfq > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(27,76,194, 1);
}

.fnkjj-75_bobfq > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fnkjj-75_bobfq > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fnkjj-75_bobfq > li.active > a
{
	color: #545454;
}




.ofgnw-437_xdhj 
{ 
	margin-bottom: 50px; 

}



.ofgnw-437_xdhj > .csal_660-aq
{
	 padding: 30px;
	overflow: hidden;
}


.ofgnw-437_xdhj > .csal_660-aq:after { display: table; content: ''; clear: both; }




.ofgnw-437_xdhj h1 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ofgnw-437_xdhj h1 .vgdj_370__osjlg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ofgnw-437_xdhj h2 
{ 
	color: rgba(27,76,194, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ofgnw-437_xdhj h2:first-child
{
	padding-top: 0px;
}

.ofgnw-437_xdhj .csal_660-aq > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ofgnw-437_xdhj .csal_660-aq > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ofgnw-437_xdhj h2:first-child
{
	padding-top: 0px;
	color: rgba(27,76,194, 1); 
}


.ofgnw-437_xdhj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ofgnw-437_xdhj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ofgnw-437_xdhj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.csal_660-aq ul { margin-top: 12px; }


.csal_660-aq ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.csal_660-aq ul.clear > li, .csal_660-aq ol.clear > li 
{
	clear: both;
}

.csal_660-aq ul.clear > li:after, .csal_660-aq ol.clear > li:after { display: block; content: ''; clear: both; }


.csal_660-aq ul.yyn-331_wuert
{
	margin-top: 0px !important;
}

.csal_660-aq ul.yyn-331_wuert > li 
{
	margin-left: 0px !important;
}

.csal_660-aq ol { margin-left: 20px; margin-top: 12px; }

.csal_660-aq ol > li { padding-left: 6px;  margin-bottom: 12px;}


.csal_660-aq ul.list-recomend
{
	
}

.csal_660-aq ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.csal_660-aq ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.csal_660-aq ul.list-recomend > li .dscr_img .date, .csal_660-aq ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.csal_660-aq ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.csal_660-aq .hwp_709__bq > .iijq-356_aqmzc
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.csal_660-aq .hwp_709__bq > .u_465-hd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(27,76,194, 1);
}


.ofgnw-437_xdhj > .csal_660-aq.bign_968__qd.gwjad_22-agfqs 
{
	margin-bottom: 50px;
}


.ofgnw-437_xdhj > .csal_660-aq.bign_968__qd.gwjad_22-agfqs h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(27,76,194, 1);
}


.gwjad_22-agfqs table.lpzif_281-fwlsd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gwjad_22-agfqs table.lpzif_281-fwlsd tfoot td b
{
	text-align: center;
}


.gwjad_22-agfqs table.lpzif_281-fwlsd td
{
	width: 50%;
}


.ofgnw-437_xdhj table { border-collapse: separate; border-spacing: 3px; }

.ofgnw-437_xdhj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ofgnw-437_xdhj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.lpzif_281-fwlsd
{
	width: 100%;
}

table.lpzif_281-fwlsd td
{
	padding: 0;
}

table.lpzif_281-fwlsd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.lpzif_281-fwlsd a:hover
{
	background: rgba(27,76,194, 1);
	color: white;
}


table.bter_251__kao
{
	width: 100%;
}


table.bter_251__kao th
{
	text-align: left;
	font-weight: bold;
}

table.bter_251__kao th.jeos_339__jui
{
	max-width: 200px;
}
table.bter_251__kao th.clj-756_cepcx
{
	max-width: 100px;
}
table.bter_251__kao th.rmew_457__skscn
{
	
}

table.bter_251__kao td
{
	padding: 5px 10px;
}

table.bter_251__kao tr.t_124__v td
{
	font-weight: bold;
	border-top: 2px solid rgba(27,76,194, 1);
	border-bottom: 2px solid rgba(27,76,194, 1);
}

table.bter_251__kao tr.t_124__v td:first-child
{
	border-left: 2px solid rgba(27,76,194, 1);
}

table.bter_251__kao tr.t_124__v td:last-child
{
	border-right: 2px solid rgba(27,76,194, 1);
}

table.bter_251__kao tr:hover td
{
	background-color: rgba(27,76,194, 0.2);
}

table.bter_251__kao td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.xhsb-524_dgavh.bayk-95_a
{ 
	margin-bottom: 50px; 

}


.xhsb-524_dgavh.bayk-95_a h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.san-956_m
{
	padding: 30px;
}


.xhsb-524_dgavh ul
{
	display: block;
}

.xhsb-524_dgavh ul.yyn-331_wuert > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.xhsb-524_dgavh ul.yyn-331_wuert > li:after
{ display: table; content: ''; clear: both; }



.xhsb-524_dgavh ul.yyn-331_wuert > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.xhsb-524_dgavh ul.yyn-331_wuert > li:not(:last-child)
{
	padding-top: 30px;
}


.xhsb-524_dgavh ul.yyn-331_wuert > li:last-child, .xhsb-524_dgavh.oial_601-gufcg .csal_660-aq ul > li:last-child
{
	margin-bottom: 0px;
}


.xhsb-524_dgavh ul.yyn-331_wuert > li .dli_225-gbqv
{
	margin-bottom: 12px;
}

.xhsb-524_dgavh ul.yyn-331_wuert > li .dli_225-gbqv > i
{
	font-size: 18px;
	font-style: italic;
}

.xhsb-524_dgavh ul.yyn-331_wuert > li .rdaw_994__aevew
{
	float: left;
}


.xhsb-524_dgavh ul.yyn-331_wuert > li .rdaw_994__aevew img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.xhsb-524_dgavh ul.yyn-331_wuert > li .i-931_vmer
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.xhsb-524_dgavh ul.yyn-331_wuert > li .item_rev
{
	display: none;
}

.xhsb-524_dgavh .faq_823-gas
{
	margin-top: 20px;
	text-align: center;
}



.xhsb-524_dgavh .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.debik_848-nhflb.bayk-95_a
{ 
	margin-bottom: 50px; 

}

.debik_848-nhflb.bayk-95_a h2 
{ 
	color: rgba(27,76,194, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.debik_848-nhflb.bayk-95_a ul
{
	display: table;
	width: 100%;
}

.debik_848-nhflb.bayk-95_a ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.debik_848-nhflb.oial_601-gufcg .csal_660-aq ul > li
{
	display: block;
	margin-bottom: 20px;
}


.debik_848-nhflb ul > li:last-child, .debik_848-nhflb.oial_601-gufcg .csal_660-aq ul > li:last-child
{
	margin-bottom: 0px;
}


.debik_848-nhflb ul > li .c_268__yi
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(27,76,194, 1);
}


.debik_848-nhflb ul > li .b-102_r
{
	overflow: hidden;
    border: 2px solid rgba(27,76,194, 1);
}

.debik_848-nhflb ul > li .b-102_r > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.debik_848-nhflb ul > li .bqjxm-429_dmac
{
	margin-bottom: 12px;
}

.debik_848-nhflb ul > li .bayz_407-ounjg
{
	color: #777777;
}



.debik_848-nhflb .co_900__djt
{
	margin-top: 20px;
	text-align: center;
}




.w_726__bvchi 
{ 
	margin-bottom: 50px;
}

.w_726__bvchi .clc-987_phveh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.w_726__bvchi .clc-987_phveh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.w_726__bvchi .clc-987_phveh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.w_726__bvchi .b_505-ins 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ni_982__uofuc
{
	display: block;
	line-height: 130%;

}

.ni_982__uofuc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ni_982__uofuc > div > dt
{
	display:inline-block;
}

.ni_982__uofuc > div > dd
{
	display:inline;
}

.w_726__bvchi .pvgz-5_qpspb
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.w_726__bvchi h2 
{ 
    color: rgba(27,76,194, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.u_564-jxi {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(27,76,194, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.u_564-jxi > .s_740__cisf
{
	display: table;
	width: 100%;
}


.u_564-jxi > .s_740__cisf > *
{
	display: table-cell;
	vertical-align: top;
}


.u_564-jxi .fc-444_imbe > img
{
	max-width: 400px;
}



.ff-82_hmf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fh-910_au
{
	display: block;
	margin-right: 40px;
}


.fh-910_au li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fh-910_au li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fh-910_au li a:hover
{
	text-decoration: underline;
}

.c-189_jrn { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.c-189_jrn .h_358__uiff
{
	display: block;
	text-decoration: none;
}

.c-189_jrn .h_358__uiff .vgdj_370__osjlg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.c-189_jrn h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.c-189_jrn .b_410__up
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);

}


.b_410__up a
{
	color: #FFFFFF;
	text-decoration: none;
}

.b_410__up a:hover
{
	text-decoration: underline;
}



.c-189_jrn .f_945__htf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.c-189_jrn .bti_534-uhrx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(27,76,194, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.ppj_490__gav
{
	padding: 30px;
    overflow: hidden;
}


.ppj_490__gav > .tq_666-uccd
{
	float: right;
	width: 50%;
}

.ppj_490__gav > .tq_666-uccd > .hrdxf_298__jl
{
	padding-left: 20px;
	border-left: 3px solid rgba(27,76,194, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.ppj_490__gav > .tq_666-uccd > .hrdxf_298__jl > .ni_982__uofuc
{
	margin-top: 20px;
}

.ppj_490__gav > .xjw_370-fenvd
{
	float: left;
	width: 50%;
}

.ppj_490__gav > .xjw_370-fenvd form
{
	display: block;
	width: 100%;
}

.ppj_490__gav > .xjw_370-fenvd .bgww_751-jbycm
{
	margin-top: 20px;
}

.ppj_490__gav > .xjw_370-fenvd .bkgjs-571_hvhhy
{
	display: none;
}


.ppj_490__gav > .xjw_370-fenvd .bgww_751-jbycm label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.ppj_490__gav > .xjw_370-fenvd .bgww_751-jbycm input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ppj_490__gav > .xjw_370-fenvd .bgww_751-jbycm textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.ppj_490__gav > .xjw_370-fenvd .bgww_751-jbycm .gwjdi_152__pjai {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.ppj_490__gav > .xjw_370-fenvd .uchh-240_fzsqj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(27,76,194, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.hzid_123-du { width: 100%; }
	
.qjpfz-626_azd { text-align: center; }
	
	
	
	
.qjpfz-626_azd .fe_886__e
	{
		
		
	}

	
	

	
	
	
	.vymdb_282-nqv
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.vymdb_282-nqv > a
{
	
}

	
.vymdb_282-nqv > a.zfsf_779__st
{
	margin-right: 0px;
}
	
.vymdb_282-nqv > a > div
{
    width: 24px;
	height: 24px;
}

.vymdb_282-nqv > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.vymdb_282-nqv > a.o-575_fi > div > span
{
	
}

.vymdb_282-nqv > a.zfsf_779__st > div > span
{
	
}


.vymdb_282-nqv > span.uai-699_ja
{
	display: none;
}
	

	
	
	.cr-639_mqa
	{
		width: auto;
	}
	
	
	.tjgcj-319_jn
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi:not(.active)
	{
		position: relative;
	}
	
	
		.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.addc-310_cy > .njdjc-906_hxbi > .w-358_wyoc
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up
	{
		
		display: none;
	}
	


.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi.active > .br_602-up
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul
{
	display: block;
	max-height:300px;
}

.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li
{
	
}
	
	
.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li:after 
{ display: table; content: ''; clear: both; }	

.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li:last-child > a
{
	padding-bottom: 10px
}


.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li > a > .kexdu-647_k
{
	font-size: 14px;	
}
	
	
	
.addc-310_cy > .njdjc-906_hxbi > .w-358_wyoc > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.addc-310_cy > .njdjc-906_hxbi.active > .w-358_wyoc > *
{
	font-size: 16px;
}	
		
.addc-310_cy > .njdjc-906_hxbi:not(.active) > .w-358_wyoc > .dio-299_ck
{
	display: none;
}
	
	
	
.tjgcj-319_jn .b-42_igitu
{
	width: 24px;
}

.tjgcj-319_jn .b-42_igitu > .njcf_325__d
{
	width: 24px;
	height: 24px;
}
	
	
.tjgcj-319_jn .njdjc-906_hxbi:not(.active) .b-42_igitu > .njcf_325__d
{
	margin-left: 0px;
}

.tjgcj-319_jn .njdjc-906_hxbi.active .b-42_igitu > .njcf_325__d
{
	border:1px solid #171717;
}

.tjgcj-319_jn .b-42_igitu > .njcf_325__d > img
{
	height: 24px;
}
	

.qjpfz-626_azd .fe_886__e > .gu-35_yhifq
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.fe_886__e .qq_106__rsezs
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.tjgcj-319_jn.k_452-osafd
	{
		float: none;
	}
	
.tjgcj-319_jn.k_452-osafd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.tjgcj-319_jn .dli_225-gbqv
	{
		line-height: 18px;
	}
	
	.tjgcj-319_jn .b-42_igitu > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.tjgcj-319_jn .b-42_igitu > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.hevmo_199__jpcv {
    padding: 30px 20px;
	}
	
	.hevmo_199__jpcv > .h_916__bbwf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.hevmo_199__jpcv > .h_916__bbwf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.hevmo_199__jpcv > .h_916__bbwf > .gc_462__k
	{
		padding-top: 10px
	}
	
	.hevmo_199__jpcv > .h_916__bbwf > .a-154_yvhcd
	{
		width: 100%;
		padding-top: 30px
	}
	
	.a-154_yvhcd > .hgcae_473__vg
	{
		margin: 20px 0px 0px 0px;
	}
	
	.gc_462__k > .fc-444_imbe > img
	{
		max-width: none;
		width: 100%;
	}
	
	.hevmo_199__jpcv > .h_916__bbwf > .owzs_423__jh
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.hzid_123-du
	{
		margin-top: 30px;
	}
		
	.ofgnw-437_xdhj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ofgnw-437_xdhj h2 { padding-bottom:20px; }
	.ofgnw-437_xdhj > .csal_660-aq
	{
		padding: 20px;
	}

	.ofgnw-437_xdhj p + h2 { }
	.ofgnw-437_xdhj ul { }
	.ofgnw-437_xdhj li { }
	.ofgnw-437_xdhj table { width: 100% !important; }
	
	.ofgnw-437_xdhj img { max-width: 100% !important; }
	

	.xhsb-524_dgavh.bayk-95_a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xhsb-524_dgavh.bayk-95_a h2
	{
		padding-bottom: 20px;
	}
	
	.xhsb-524_dgavh.bayk-95_a ul
	{
		display: block;
	}
	
	.xhsb-524_dgavh.bayk-95_a ul > li
	{
		display: block;
		width: 100%;
	}
	
	.xhsb-524_dgavh.bayk-95_a ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.xhsb-524_dgavh ul.yyn-331_wuert > li > .rdaw_994__aevew
	{
		float: none !important;
	}
	
	.xhsb-524_dgavh ul.yyn-331_wuert > li > .i-931_vmer
	{
		padding: 0px;
	}
	
	
		.debik_848-nhflb.bayk-95_a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.debik_848-nhflb.bayk-95_a h2
	{
		padding-bottom: 20px;
	}
	
	.debik_848-nhflb.bayk-95_a ul
	{
		display: block;
	}
	
	.debik_848-nhflb.bayk-95_a ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.debik_848-nhflb.bayk-95_a ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.debik_848-nhflb.bayk-95_a ul > li .i-931_vmer
	{
		padding: 0px;
	}
	
	.san-956_m
	{
		    padding: 20px;
	}
	
	
	.w_726__bvchi
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.w_726__bvchi h2
	{
		padding-bottom: 20px;
		
	}
	
	.w_726__bvchi .clc-987_phveh
	{
		padding: 20px;
	}
	
	.w_726__bvchi .clc-987_phveh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.w_726__bvchi .pvgz-5_qpspb
	{
		padding-left: 0px;
	}
	
	
	
	
	.u_564-jxi
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.u_564-jxi > .s_740__cisf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.s_740__cisf > .ac_555-hkf
	{
		display: block;
	}
	
	.s_740__cisf > .jyrsg_988__k
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.s_740__cisf > .jyrsg_988__k > .fc-444_imbe
	{
		
	}
	
	
	.hgcae_473__vg.eimg_247-gh
	{
		margin-right: 0;
	}
	
	
	.hgcae_473__vg.eimg_247-gh .d_860-leami > input
	{
		max-width: none;
	}
	
	.hgcae_473__vg.eimg_247-gh .ve_143-libof
	{
		max-width: none;
	}
	
	
	.fc-444_imbe > .mj_99__bt.aed_596-ad
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.c-189_jrn
	{
		text-align: center;
	}
	
	.fh-910_au
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fh-910_au li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fh-910_au li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fnkjj-75_bobfq
	{
		margin-left: 20px !important;
		
	}
	
	.fnkjj-75_bobfq > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ofgnw-437_xdhj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.lpzif_281-fwlsd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ofgnw-437_xdhj > .csal_660-aq.oqh-659_bmh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.csal_660-aq ul.list-recomend > li
{
	display: block;
}
	
.ppj_490__gav > .xjw_370-fenvd
{
	width: 100%;
	float: none;
}
	
.ppj_490__gav > .tq_666-uccd
{
	width: 100%;
	float: none;
}

.ppj_490__gav > .tq_666-uccd > .hrdxf_298__jl
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.hja-350_nagx, .abrdu_989-sh, .e_802__o
{
	
}

body.abrdu_989-sh .hzid_123-du
{
	width: 800px;
}

body.abrdu_989-sh section.hzid_123-du
{
	margin-top: 50px;
}

body.abrdu_989-sh .vymdb_282-nqv > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.abrdu_989-sh .vymdb_282-nqv > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.abrdu_989-sh .qjpfz-626_azd .pkjai-372_td 
{
	margin: 0;
	margin-left: 20px;
}

body.abrdu_989-sh .qjpfz-626_azd .fe_886__e
{
	padding: 10px 0 10px 0px; 
}

body.abrdu_989-sh .fe_886__e .qq_106__rsezs
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.abrdu_989-sh .fe_886__e > .gu-35_yhifq
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.abrdu_989-sh .tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li > a > .ex_179__bjuu > .uiefe_234-n
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.abrdu_989-sh .tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li > a > .ex_179__bjuu > .uiefe_234-n > img
{
	height: 22px;
}

body.abrdu_989-sh .tjgcj-319_jn .b-42_igitu > .njcf_325__d
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.abrdu_989-sh .njdjc-906_hxbi.active .b-42_igitu > .njcf_325__d
{
	border: none;
}

body.abrdu_989-sh .tjgcj-319_jn .b-42_igitu > .njcf_325__d > img
{
	height: 24px;
}

body.abrdu_989-sh .hevmo_199__jpcv 
{
	padding:50px 0px;
}

body.abrdu_989-sh .hgcae_473__vg > h4.n_34-hto
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.abrdu_989-sh .hgcae_473__vg .ve_143-libof
{
	border-radius: 0px;
}

body.abrdu_989-sh .fc-444_imbe > .mj_99__bt
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.abrdu_989-sh .fc-444_imbe > .mj_99__bt
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.abrdu_989-sh .fc-444_imbe > .mj_99__bt .ntjoc-158_cdi
{
	top: -20px;
}


body.abrdu_989-sh .fc-444_imbe > .mj_99__bt .ncc_427-vqfu
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.abrdu_989-sh .owzs_423__jh
{
	background-color: #FFFFFF;
}


body.abrdu_989-sh .owzs_423__jh > .min_540-l
{
	padding: 50px 0px;
	border-top: 1px solid rgba(27,76,194, 0.13);
	line-height: 150%;
}

body.abrdu_989-sh .owzs_423__jh > .min_540-l > div
{
	padding: 0px 30px;
}


body.abrdu_989-sh .owzs_423__jh > .min_540-l b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.abrdu_989-sh .owzs_423__jh > .min_540-l h2, body.abrdu_989-sh .owzs_423__jh > .min_540-l h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(27,76,194, 1);
	text-align: center;
}


body.abrdu_989-sh .debik_848-nhflb.bayk-95_a ul > li
{
	padding: 0px 10px 10px 10px;
}


body.abrdu_989-sh .fh-910_au
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.abrdu_989-sh .fh-910_au ul
{
	display: table;
    margin: 0 auto;
}
body.abrdu_989-sh .fh-910_au ul li
{
	line-height: 38px;
}

body.abrdu_989-sh .fh-910_au ul li:first-child
{
	margin-left: 0px;
}

body.abrdu_989-sh .fh-910_au ul li:last-child
{
	margin-right: 0px;
}

body.abrdu_989-sh .c-189_jrn
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.abrdu_989-sh .c-189_jrn .b_410__up
{
	color: #777777; 
}


body.abrdu_989-sh .imgblock
{
	max-width: 740px;
}


body.abrdu_989-sh .tq_666-uccd .imgblock
{
	max-width: 740px;
}

body.abrdu_989-sh .debik_848-nhflb ul > li .b-102_r > img
{
	max-width: 224px;
}


body.abrdu_989-sh .u_564-jxi .fc-444_imbe > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.abrdu_989-sh .hzid_123-du
{
	width: 100%; 
}

	body.abrdu_989-sh .hevmo_199__jpcv {
    padding: 30px 12px;
	}

	body.abrdu_989-sh .owzs_423__jh > .min_540-l
	{
		padding: 30px 0px;
	}

	body.abrdu_989-sh section.hzid_123-du
	{
		margin-top: 30px;
	}


	body.abrdu_989-sh .ofgnw-437_xdhj > .csal_660-aq
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.abrdu_989-sh .xhsb-524_dgavh.bayk-95_a
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.abrdu_989-sh .debik_848-nhflb.bayk-95_a
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.abrdu_989-sh .w_726__bvchi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.abrdu_989-sh .u_564-jxi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.abrdu_989-sh .s_740__cisf > .jyrsg_988__k
	{
		margin-top: 50px;
	}

body.abrdu_989-sh .tjgcj-319_jn .b-42_igitu > .njcf_325__d
{
	width: 28px;
	height: 28px;
}

body.abrdu_989-sh .tjgcj-319_jn .b-42_igitu > .njcf_325__d > img
{
	height: 28px;
}
	
	
body.abrdu_989-sh .tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li > a > .ex_179__bjuu > .uiefe_234-n
{
	width: 24px;
    height: 24px;
}


body.abrdu_989-sh .tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li > a > .ex_179__bjuu > .uiefe_234-n > img
{
	height: 24px;
}

	
body.abrdu_989-sh .addc-310_cy > .njdjc-906_hxbi > .w-358_wyoc
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.abrdu_989-sh .tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li > a
{
	padding-top: 16px;
}
	
	
body.abrdu_989-sh .tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.abrdu_989-sh .tjgcj-319_jn > .addc-310_cy > .njdjc-906_hxbi > .br_602-up > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.abrdu_989-sh .fh-910_au ul li
{
	line-height: 20px;
}
	
body.abrdu_989-sh .c-189_jrn
{
	margin-top: 30px;
}

	
body.abrdu_989-sh .debik_848-nhflb.bayk-95_a ul > li
{
	padding: 0px;
}

	
}

